<template>
	<view >
		222
		<Tabbar></Tabbar>
	</view>
</template>

<script>
	import Tabbar from "../../components/tabbar.vue"
	export default {
		components:{
			Tabbar
		},
		data() {
			return {
				defaultTheme:[],
				infoHeight:0
			};
		},
		onLoad() {
			// uni.hideTabBar()
		},
		created() {
			this.defaultTheme = [this.$tm.vx.state().tmVuetify.color||'primary']
			this.infoHeight = uni.getSystemInfoSync().windowHeight
		},
		methods: {
		},
	}
</script>

<style lang="scss">

</style>
